div.product_history{
    position: relative;
}

div.product_history> div.history{
  
}

div.product_history > div.history > ul{
    overflow:auto;
    white-space: nowrap;
    padding-left: 18px;
}

div.product_history > div.history > ul::-webkit-scrollbar{
    display:none;
}

div.product_history > div.history > ul > li{
    display:inline-block;
    width: 224px;
    height: 300px;
    margin: 10px 10px; 
    list-style: none;
    overflow: hidden;
    border:1px solid rgb(127, 127, 127,0.3);
    box-shadow: 1px 2px 5px 2px rgb(127, 127, 127,0.2);
    background-color:#ffffff;
    position: relative;
    cursor: pointer;
    transition:  0.1s ease-in-out;
}

div.product_history > div.history > ul > li:hover{
    transform: scale(1.02);
	box-shadow: 0px 2px 5px 2px rgb(33, 33, 33,0.3);
	background-color:white;
}


div.product_history > div.history > ul > li > img{
    width:100%;
    height: 180px;
}

div.product_history > div.history  .name{
    height: 30px;
    font-size: 17px;
    color: #262626;
    text-align: center;
    margin:0px;
    margin-top:10px;
    font-family: 'Comic Sans MS', cursive, sans-serif;
}
div.product_history > div.history > ul > li > .item{
    margin-left:8px;
    position: absolute;
    width:100%;
   
}

div.product_history > div.history > ul > li > .item > .price{
    display: inline;
    margin-right:5px;
    font-family: 'Comic Sans MS', cursive, sans-serif;
}

div.product_history > span{
    width: 50px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 45%;
    background-color:rgba(0, 174, 187, 0.685);
    border-radius: 50px;
    text-align: center;
    font-family: 'Comic Sans MS', cursive, sans-serif;
}

div.product_history .h_rating{
    float: right;
    margin-right: 10px;
}

div.product_history .h_rating > img{
   width: 70px ;
   height: 20px ;
   float: right;

}


div.product_history > span:hover{
    background-color: indianred;
 }

div.product_history > #left{
   left:30px;
   cursor: pointer;
}


div.product_history > #right{
   right:60px;
   cursor: pointer;
 }

 div.product_history {
	border-top: 2px solid  rgb(219, 15, 49,0.6);
	border-bottom: 2px solid rgb(219, 15, 49,0.6);
    margin-top:2%;
    background-color: rgb(255, 255, 255,0.6);
}

div.product_history > .text_history{
	font-size: 30px;
	color: #616161;
    margin-left: 10px;
    width: 1050px;
    margin: 10px auto;
}

div.product_history > ul > li > .history > img{
	width: 100%;
    height: 90%;
    margin-top:10px;
}